.version.end_drop /* version checker */
{
	color: #00000F;
	background-color: #9E7705;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 370px;
	min-height: 493px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 39px 5px 38px;
}

#u276
{
	z-index: 2;
	width: 369px;
	background-color: transparent;
	position: relative;
}

#u276_clip
{
	overflow: hidden;
	width: 369px;
	height: 493px;
}

#u276_img
{
	margin-right: -17px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

